package com.writeoff.module.template.dto;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

public class RollbackTemplateRequest {
    @NotNull(message = "回滚版本号不能为空")
    private Integer versionNo;
    @NotBlank(message = "回滚原因不能为空")
    private String rollbackReason;

    public Integer getVersionNo() {
        return versionNo;
    }

    public void setVersionNo(Integer versionNo) {
        this.versionNo = versionNo;
    }

    public String getRollbackReason() {
        return rollbackReason;
    }

    public void setRollbackReason(String rollbackReason) {
        this.rollbackReason = rollbackReason;
    }
}
